.page_wrap {
	max-width: 1030px;
}
.row {
	margin-right: -15px!important;
	margin-left: -15px!important;
}
.main-header{
	background-color: #fff;
}
.searchsubmit {
	margin: 29px 0 20px 25px;
}
img{max-width:100%;}
.separator{
  height:1px;
  background:#e5e8eb;
  max-width:1000px;
  margin:auto;
}
section.ktai_form{
	background:#f3f7f9;
	padding:72px 0 36px;
}
.form_box{
	text-align:center;
}
.form_box h2 {
    font-size: 30px;
    line-height: 45px;
    color: #006d96;
    padding-bottom: 30px;
    position: relative;
    margin-bottom: 30px;
}
.form_box h2 span{
    font-family:'akzidenz-grotesk_nextlight';
}
.form_box .head_01{
	background:#fff;
	position:relative;
	padding:11px;
	box-shadow:0 0 2px rgba(0,0,0,0.15)
}
.head_01 .free_batch{
	height:44px;
	width:44px;
	position:absolute;
	top:0;
	right:0;
	background:url(images/free_badge.png);
	background-repeat:no-repeat;
}
.form_box .head_01 h4{
	color: #006d96;
	line-height: 26px;
	padding: 0 25px 5px;
}
.form_box .head_01:second {
	padding: 0;
}
.form_box .head_01 h6{
	color:#777777;
	font-family: 'akzidenz-grotesk_nextlight';
	padding: 0 7px;
}
.form_box h2:before {
    height: 4px;
    width: 85px;
    background: #bae6f2;
    position: absolute;
    left: 50%;
    bottom: 0px;
    content: '';
    margin-left: -42px;
}
.form_box .date_elem{
	background:#2bbbb3;
	color:#fff;
	font-size:22px;
	padding:8px 0;
	margin:5px 0;
}
.form_box .input_elem{
	background:#fff;
        text-align:left;
	padding:25px;
	box-shadow:0 0 2px rgba(0,0,0,0.15)
}
.form_box .input_elem {
    padding: 15px 25px 25px;
}
.input_elem .radio{
	margin-top: 2px;
}

.input_elem .label_radio {
    background: rgba(0, 0, 0, 0) url("images/mobile_input_radio.png") no-repeat scroll 0 0;
    cursor: pointer;
    display: inline-block;
    height: 33px;
    line-height: 30px;
    margin-right: 1px;
    padding-left: 40px;
    position: relative;
    color: #777;
    font-size: 16px;
}
.input_elem .label_radio input {
    height: 33px;
    left: 0;
    margin: 0;
    opacity: 0;
    position: absolute;
    width: 30px;
}
.input_elem .label_radio.select {
    background: rgba(0, 0, 0, 0) url("images/label_input_radio_active.png") no-repeat scroll 0 0;
}
.input_elem .btn-bar input{
	    font-size: 22px;
    padding: 16px 0;
    line-height: 1;
    height: auto;
}
.input_elem .btn-bar{
	    padding: 1px 0 8px;
}
.ktai_form .workshop-form .selected-course {
    color: #005984;
    font-family: akzidenz-grotesk_next_regulRg;
    font-size: 16px;
    margin: 1px 0 20px;
}
.ktai_form .workshop-form .selected-course > label {
    float: left;
    line-height: 35px;
    margin-right: 10px;
}

.ktai_form .workshop-form .box {
    background: #fff none repeat scroll 0 0;
    box-shadow: 0 0 4px 1px #ececec;
    font-family: akzidenz-grotesk_next_regulRg;
    font-size: 11px;
    padding: 30px;
    color: #777;
}
.ktai_form .workshop-form h2 {
    color: #005984;
    font-size: 28px;
    margin-bottom: 20px;
    padding: 0;
}
.ktai_form .workshop-form ul li {
    margin-bottom: 23px;
}
.ktai_form::-webkit-input-placeholder {
   color: #ade0ee;
}

.ktai_form:-moz-placeholder { /* Firefox 18- */
   color: #ade0ee;  
}

.ktai_form::-moz-placeholder {  /* Firefox 19+ */
   color: #ade0ee;  
}

.ktai_form:-ms-input-placeholder {  
   color: #ade0ee;  
}
.title-wrap{
 z-index:1;
}
.form-control.error{
background-color: #f8dbdb !important;
    border-color: #e77776 !important;
}

.ktai_form .workshop-form ul li input[type="text"] {
    border: 1px solid #ade0ee;
    font-family: akzidenz-grotesk_nextmedium;
    font-size: 14px;
    height: 45px;
    color: #006d96;
    padding: 0 10px;
    width: 96%;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.05) inset;
    -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.05) inset;
    background-color: #f6fdff;
}
.ktai_form .workshop-form ul li select {
    border: 1px solid #ade0ee;
    height: 40px;
    border-radius: 5px;
   /* width: 48%; */
    width: 96%;
    font-size: 14px;
    color: #006d96;
    background: #e3e9eb;
    background: -webkit-linear-gradient(#f3fafb, #e3e9eb);
    background: -o-linear-gradient(#f3fafb, #e3e9eb);
    background: -moz-linear-gradient(#f3fafb, #e3e9eb);
    background: linear-gradient(#f3fafb, #e3e9eb);
   /* max-width: 300px; */
    padding: 10px 7px;
    max-width: 580px;
}
.ktai_form .workshop-form ul li.last {
    width: 48%;
    max-width: 486px;
}
.ktai_form .workshop-form .back {
    float: left;
    font-family: akzidenz-grotesk_next_regulRg;
    font-size: 14px;
    line-height: 46px;
	color:#2bbbb3;
}
.ktai_form .workshop-form ul li.full {
    float: none;
    width: auto;
}
.ktai_form .workshop-form .selected-course span i {
    color: #3c94b1;
    float: right;
    margin-top: 7px;
    cursor: pointer;
}
.ktai_form .workshop-form ul li label {
    color: #005984;
    display: block;
    font-family: "akzidenz-grotesk_nextmedium";
    font-size: 14px;
    line-height: 16px;
    margin-bottom: 10px;
}

.ktai_form .workshop-form .selected-course span {
    background: #7ac6da none repeat scroll 0 0;
    border-radius: 10px;
    color: #fff;
    display: block;
    overflow: hidden;
    padding: 4px 10px 4px 8px;
}
.ktai_form .workshop-form .btn-bar .btn {
    font-family: akzidenz-grotesk_nextmedium;
    font-size: 20px;
    padding: 8px 50px;
	padding: 13px 20px;
    height: auto;
}
.ktai_form a{
     color:#2bbbb3;
     cursor:pointer;
}
.register-event-detail {
    z-index: 99;
    display:none;
}
.custom_frm{
  margin-bottom:40px;
}
.ktai_form .workshop-form .selected-course>label{
    float:none;
}

/** 19/11/2019 **/
section.ktai_form div#event_address .event-details {
    text-align: center;
    position: relative;
    background: #fff;
    box-shadow: 0 0 4px 1px rgba(187, 207, 236, 0.46);
    padding: 25px 15px;
    margin-bottom: 16px;
    margin-top: 16px;
    min-height: 250px;
}

section.ktai_form div#event_address .event-details h3 {
    font-size: 23px;
    line-height: 24px;
    color: #005984;
    font-family: 'akzidenz-grotesk_nextmedium';
    margin-bottom: 5px;
    min-height: 47px;
}

section.ktai_form div#event_address .event-details h4 {
    font-size: 16px;
    color: #777777;
    font-family: 'akzidenz-grotesk_next_regulRg';
    min-height: 37px;
}

div#event_address .event-details h5 {
    font-size: 22px;
    color: #2bbbb3;
    font-family: 'akzidenz-grotesk_next_regulRg';
    margin: 14px 0;
    border-bottom: 1px dashed #efefef;
    border-top: 1px dashed #efefef;
    padding: 10px 0;
}

div#event_address .event-details .label_radio input {
    height: 30px;
    left: 0;
    margin: 0;
    opacity: 0;
    position: absolute;
    width: 30px;
}

div#event_address .event-details .label_radio {
    background: rgba(0, 0, 0, 0) url(https://www.learntotrade.com.au/assets-kta/themes/learntotradecomau/images/mobile_input_radio.png) no-repeat scroll 0 0;
    cursor: pointer;
    display: inline-block;
    height: 30px;
    line-height: 30px;
    margin-right: 10px;
    padding-left: 34px;
    position: relative;
    color: #898b8c;
    font-family: akzidenz-grotesk_nextmedium;
    font-size: 16px;
    font-weight: 400;
}

div#event_address .event-details .label_radio.select {
    background: rgba(0, 0, 0, 0) url(https://www.learntotrade.com.au/assets-kta/themes/learntotradecomau/images/mobile_input_radio_green_active.png) no-repeat scroll 0 0;
}

section.ktai_form .btn-primary {
    border: 0;
    font-size: 18px;
    font-family: "zil_semi_slabregular";
    padding: 8px 0;
    width: 90%;
    max-width: 220px;
    margin: auto;
    height: 45px;
}

div#event_address .event-details .btn-bar {
    margin-top: 15px;
}

select.form-control.error {
    background: #f8dbdb !important;
    border-color: #e77776 !important;
}



@media (min-width:768px){

section.ktai_form {
    padding: 72px 0;
}

.form_box .input_elem{
     text-align: center;

}
.register-event-detail {
    display: block;
}
.ktai_form .workshop-form .selected-course>label{
    float: left;
}
.ktai_form .workshop-form ul li {
    float: left;
    width: 50%;
}
.input_elem .label_radio {
    margin-right: 10px;
}


}


@media (min-width:992px){

   .custom_frm{
     margin-bottom:0px;
    }

}


@media (max-width: 767px){
section.ktai_form {
    background: #f3f7f9;
    padding: 40px 0 20px;
}

.form_box .head_01 h4 {
	padding: 0 10px 5px!important;
}
#banner-event-seminar-info.workshop_form_rec {
    width: 100%;
}
.button-div .btn.btn-primary{
    font-size:16px;
    white-space: normal;
}
img.alignnone.size-full.wp-image-13 {
    margin-bottom: 20px;
}

}


/* edited on 27-07-16  */
.form_box .head_01 h4 {
    font-size: 20px;
}
.form_box .head_01 h6 {
    font-size: 15px;
    line-height: 19px;
}
.input_elem .label_radio {
    margin-right: 6px;
}

@media (min-width:1200px){
    
    .form_box .head_01 h4 {
        min-height:85px;
    }
    .form_box .head_01 h6{
         min-height:58px;
    }
    
}


@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
   .form_box .head_01 h6{
     padding:0;
   }
}

@supports (-ms-accelerator:true) {
    .form_box .head_01 h6{
     padding:0;
   } 
         .workshop_form_rec .workshop-user-form h6 strong{color:#fff;}
}

_:-ms-lang(x), _:-webkit-full-screen, .workshop_form_rec .workshop-user-form h6 strong{color:#fff;}




.spcl-events .input_elem,
.spcl-events .head_01{
    background: #004668;
}
.form_box .spcl-events .head_01 h4{
    color: #ffffff;
}
.spcl-events .input_elem .label_radio,
.form_box .spcl-events .head_01 h6{
    color: #2bbbb3;
}









